Subject: Re: [PATCH] scripts/spelling.txt: add "exsits" pattern and fix typo instances

From: Luca Ceresoli <[email-masked]>
Date: Fri, 27 Jan 2023 09:27:08 +0100

Hello Jakub,

thanks for our review.

On Thu, 26 Jan 2023 15:55:26 -0800
Jakub Kicinski <[email-masked]> wrote:

> On Thu, 26 Jan 2023 16:22:05 +0100 Luca Ceresoli wrote:
> > Fix typos and add the following to the scripts/spelling.txt:
> > 
> >   exsits||exists
> > 
> > Signed-off-by: Luca Ceresoli <[email-masked]>  
> 
> You need to split this up per subsystem, I reckon :(

Ironically, it was the case initially but I have squashed my commits
based on several prior commits that do it together. Now I rechecked
and it seems like this happened only until July 2019, so apparently the
policy has changed. Will split.

-- 
Luca Ceresoli, Bootlin
Embedded Linux and Kernel engineering
https://bootlin.com